INCLUDES    = $(all_includes)
METASOURCES = AUTO

# Install this plugin in the TDE modules directory
kde_module_LTLIBRARIES = kcm_%{APPNAMELC}.la

kcm_%{APPNAMELC}_la_SOURCES = %{APPNAMELC}.cpp
kcm_%{APPNAMELC}_la_LIBADD = $(LIB_TDEUI)
kcm_%{APPNAMELC}_la_LDFLAGS = -module -avoid-version $(all_libraries) -no-undefined


xdg_apps_DATA = %{APPNAMELC}.desktop


messages: rc.cpp
	$(EXTRACTRC) `find -name \*.ui -o -name \*.rc` > rc.cpp
	$(XGETTEXT) *.cpp -o $(podir)/kcm%{APPNAMELC}.pot
